[blfs-book] [BLFS Trac] #3835: libatomic_ops-7.2d fails to build on LFS 7.3

BLFS Trac trac at linuxfromscratch.org
Mon Mar 25 01:46:22 PDT 2013


#3835: libatomic_ops-7.2d fails to build on LFS 7.3
----------------------+-------------------------
 Reporter:  wblaszcz  |      Owner:  blfs-book@…
     Type:  defect    |     Status:  new
 Priority:  normal    |  Milestone:  current
Component:  BOOK      |    Version:  SVN
 Severity:  normal    |   Keywords:
----------------------+-------------------------
 The following error occurs

 {{{
 # autoreconf -i
 configure.ac:10: error: 'AM_CONFIG_HEADER': this macro is obsolete.
     You should use the 'AC_CONFIG_HEADERS' macro instead.
 /usr/share/aclocal-1.13/obsolete-err.m4:12: AM_CONFIG_HEADER is expanded
 from...
 configure.ac:10: the top level
 autom4te: /usr/bin/m4 failed with exit status: 1
 aclocal: error: echo failed with exit status: 1
 autoreconf: aclocal failed with exit status: 1
 #
 }}}

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3835>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list